@charset "UTF-8";
/*
 * module.css
 *
 */

/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#hd,
.ul.btn_hlz,
#top .box_news,
#top .bg_kumiai ul,
footer #ft-nav ul,
ul#kanyu_flow,
ul#kyufu,
ul.midashi_2,
ul#merit_3
	{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#hd:after,
ul.btn_hlz:after,
#top .box_news:after,
#top .bg_kumiai ul:after,
footer #ft-nav ul:after,
ul#kanyu_flow:after,
ul#kyufu:after,
ul.midashi_2:after,
ul#merit_3:after
 {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* 
---------------------------------------------------------- */
.only-PC {
	display: inline-block;
}
@media screen and (max-width: 767px) {
	.only-PC {
		display: none;
	}
}
.only-SP {
	display: none;
}
@media screen and (max-width: 767px) {
	.only-SP {
		display: inline-block;
	}
}
/* br
---------------------------------------------------------- */
br.only-PC {
	display: block;
}
@media screen and (max-width: 767px) {
	br.only-PC {
		display: none;
	}
}
br.only-SP {
	display: none;
}
@media screen and (max-width: 767px) {
	br.only-SP {
		display: block;
	}
}

/* よこ全体背景の色
---------------------------------------------------------- */
#kanyu .bg_green	{
	background : url(../img/line_bg_green.png) no-repeat 50% 0 #e5edd9;
	padding-bottom : 30px;
}
#kanyu .bg_wh	{
	background : url(../img/line_bg_green.png) no-repeat 50% 0 #FFF;
	padding-bottom : 30px;
}
#kanyu .bg_gray	{
	background : #eee;
}
/* ----- */
#kyousai .bg_gray,
#rousai .bg_gray,
#soudan .bg_gray,
#about .bg_gray,
#agreement .bg_gray,
#privacy .bg_gray	{
	background : url(../img/line_bg_blue.png) no-repeat 50% 0 #ededed;
	padding-bottom : 30px;
}
#kyousai .bg_wh,
#rousai .bg_wh,
#anshin .bg_wh,
#soudan .bg_wh,
#about .bg_wh	{
	background : url(../img/line_bg_blue.png) no-repeat 50% 0 #FFF;
	padding-bottom : 30px;
}
#kyousai .bg_blue,
#rousai .bg_blue,
#about .bg_blue	{
	background : url(../img/line_bg_blue.png) no-repeat 50% 0 #d7e7f5;
}
/* ----- */
#kokuho .bg_ao	{
	background : url(../img/line_bg_ao.png) no-repeat 50% 0 #e6f1fe;
}
#kokuho .bg_wh_ao	{
	background : url(../img/line_bg_ao.png) no-repeat 50% 0 #FFF;
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #0068b7;
}
#kokuho .bg_wh_red	{
	background : url(../img/line_bg_red.png) no-repeat 50% 0 #FFF;
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #e60012;
	margin-bottom : 20px;
}
/* ----- */
#anshin .bg_gray	{
	background : url(../img/line_bg_blue.png) no-repeat 50% 0 #eee;
	padding-bottom : 30px;
}
#anshin .bg_gray_noline	{
	background : #eee;
	padding : 30px 0;
}
/* ----- */
#soudan .bg_yl	{
	background : url(../img/line_bg_blue.png) no-repeat 50% 0 #faf7d5;
	padding-bottom : 30px;
}
/* ----- */
#about .bg_ph_blue	{
	background : #badae8;
	padding : 30px 0 50px;
}